NAME Z'ha'dum
CLAS homeworld
GFX1 planets/s_planets.tga 2
GFXP planets/zhadum.jpg
TEXT A lifeless, foreboding planet covered with ravines and ancient structures, inhabited by the Shadows for millions of years.
FLAG norename homeworld
VALU 500 strategic